Subject: Re: Aaarghh! Turbo Plus
From: Dominic Ramsey <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 94 10:47:03 GMT

> > It only does it when it feels like it, so it's quite hard to check. I don't
> > think it happens with Multi No, but that's not much use to me, as I
> > need the multitasking for the program I'm writing. :-(
> 
> I would it be possible to use Multi no before the drawing and then 
> reenable?  Multi No in Pro does not entirely disable multi tasking - Key 
> State and even Inkey$ still work.  You may even be able to use AMOS Pri 

I'll try that.

> to change the priority.  Admittedly I'm just guessing, I'd have to see 
> your program. 

'fraid not. It's a top secret, highly confidential, huge profit making
commercial type project. I couldn't possibly let you see it! :-)

> I wonder - does it happen more when you are running other 
> programs on your system at the same time, or when its alone?  Do you ever 
> get those lines on other screens like the workbench?

Nope. Although holding down Left Amiga and A constantly for about 5
minutes does tend to bring it on!

---
Dominic Ramsey
[email-masked]

---
Dominic Ramsey
[email-masked]